Skip to Content
1
Former Member
Jul 06, 2007 at 12:25 PM

Specify the Product you want to install

26 Views

am trying to install the SAP GUI on my personal laptop.

However it gives me an error. 'Specify the Product you want to install'.

And then aborts.

The SAP GUI exe which i currently have are following

setup640_20-10001615 and gui640_13-10001615.

Please can you help me with this.